Subject: Re: Seg faulting on installation of base...

From: [email-masked]
Date: Sun, 28 Jul 96 17:24:07 cet

I got also a seg fault but may be because I was using the VC #2 to mount 
 other partitions floppy  HD msdos and Linux ext2 :-)
 But that happen before installing the system (I was just trying yo copy 
 base1_1.tgz to avoid installing from floppies. In a second attemt I 
 succeeded. That was today.
 A week ago I also tried and I got error readiong from the diskettes as you 
 describe ( i did not know that that was a seg fault (today's experience 
 was more wexplicit as I could read the message on the terminal #2).
 I do not know what happened yet. I just want to tell you that doubled 
 checked the diskettes and they were legible. I tried again with new 
 diskettes and succeeded. I tried again wwith the old ones and no problem. 
 In summary: try and try and try. Maybe is something in the kernel 
 whichwhere small things might not have been ironed out yet. Try this if 
 you have time to experiment: 
 
 Boot with the boot disk (I used the June 16 - set)
 when asked for inserting the root, trry inserting one of the base set 
 ( I did it by mistake with #3). No problem, Linux (The kernel is in charge 
 yet!!) see the problem and asks you politely to insert the root disk (with 
 slightly diff message compred to the 1st time so things are going on 
 internally). 
 Ok then insert the root disk. pifffff! kernel panic! 
 I wrote down the codes I'll send to linux later (I have to work now.. 
 sorry)
 For my config (standard: ISA i486-DX33 + 16MBRAM + AHA1542 + 2 SCSI disks 
 no NIC) I could repeat the kernel 3 times did not try more :-)
 
 I am afraid we'll have to wait for a while with 2.0.0 if robustness is 
 your main concern.
 
 or... keep trying. just read  that deb 1.1.2 was realesed. Check the new 
 release is under stable/ (see my previous post) and coincied with 
 buzz-updates/ 
 
 Happy hacking!
 lazaro

 

______________________________ Reply Separator _________________________________
Subject: Seg faulting on installation of base...
Author:  [email-masked] at cclink
Date:    27.07.96 23:48

Ok, I'm installing Debian-1.1-"fixed" from 3.5" floppies, and everything
works just fine until it actually starts to install the base system.
Installation prompts me for the first disk, I put it in, it starts
installing and the gives me a Segmentation Fault.  That's it.  I've gotten
it to do as much as 240K, but it usually stops around 60-100K.  Then, of
course, it wants me to try again.

I'm running a Pentium 100 with 40 megs of ram, and I'm installing onto a
290 meg partition.  I do have a 16 meg swap partition set up, and I'v
tried everything from redoing the floppies to using a different
rawriter...  li'l help, please?

 ###    Christian D. Jones      Math, CompSci, Music, y'know--whatever...
#  #    Harvey Mudd College     Linde 212--x71443, (909)607-1443   WI
 ###	340 E Foothill Blvd     http://red-october.st.hmc.edu/     BS
   #	Claremont, CA 91711     Stupid--the Team, not the movie.   TR